a
{
color: #333333;
}
#nav
{
line-height: 100%;
margin: 0;
padding: 7px 6px 0;
}
#nav li
{
float: left;
list-style: none outside none;
margin: 0 5px;
padding: 0 0 8px;
position: relative;
}
#nav a
{
	color: #E7E5E5;
	display: block;
	font-weight: bold;
	margin: 0;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 25px;
	padding-bottom: 8px;
	padding-left: 25px;
}
#nav a:hover
{
color: #FFFFFF;
}
#nav ul li:hover a, #nav li:hover li a
{
background: none repeat scroll 0 0 transparent;
border: medium none;
color: #666666;
}
#nav ul a:hover
{
background: none repeat scroll 0 0 #519ED9 !important;
color: #FFFFFF !important;
}
#nav li:hover > ul
{
display: block;
}
#nav ul
{
background: none repeat scroll 0 0 #F0F8FB;
border: 1px solid #B4B4B4;
display: none;
left: 0;
margin: 0;
padding: 0;
position: absolute;
top: 32px;
width: 185px;
z-index: 1000;
}
#nav ul li
{
float: none;
margin: 0;
padding: 0;
}
#nav ul a
{
font-weight: normal; /*text-shadow: 0 1px 0 #FFFFFF;*/
}
#nav ul ul
{
left: 181px;
top: -3px;
}
#nav:after
{
clear: both;
content: ".";
display: block;
height: 0;
line-height: 0;
visibility: hidden;
}
#nav
{
display: inline-block;
}
html[xmlns] #nav
{
display: block;
}
* html #nav
{
height: 1%;
} .news_box {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
.news_text {
	float: right;
}
